<style type="text/css">

*{  
   margin:0;  
   padding:0;  
}  
  
body{
	text-align:center; /*For IE6 Shenanigans*/
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#1e140a;
}  
  
#wrapper{
	width:850px;
	height:900px;
	margin:0 auto;
	text-align:center;
	background-color: #C7C3AD;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(../images/bgwhiteborder.gif);
	background-repeat: repeat-y;
}  


#wrapper2{
	width:890px;
	height:auto;
	margin:0 auto;
	text-align:center;
	background-color: #480000;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(../images/divbg.jpg);
	background-repeat: repeat-y;
}  

#wrapperservices{
	width:850px;
	height:1215px;
	margin:0 auto;
	text-align:center;
	background-color: #C7C3AD;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(../images/bgwhiteborder.gif);
	background-repeat: repeat-y;
}  

#wrappercontact{
	width:850px;
	height:965px;
	margin:0 auto;
	text-align:center;
	background-color: #C7C3AD;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(../images/bgwhiteborder.gif);
	background-repeat: repeat-y;
}  



#wrapper2services{
	width:890px;
	height:auto;
	margin:0 auto;
	text-align:center;
	background-color: #480000;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(../images/divbg.jpg);
	background-repeat: repeat-y;
}  

#wrapper2contact{
	width:890px;
	height:auto;
	margin:0 auto;
	text-align:center;
	background-color: #480000;
	margin-bottom: 10px;
	margin-top: 10px;
	background-image: url(../images/divbg.jpg);
	background-repeat: repeat-y;
}  


#apDiv1 {
	position:relative;
	width:950px;
	height:760px;
	z-index:0;
}
#apDiv2 {
	position:relative;
	width:850px;
	height:750px;
	z-index:3;
}

#apDiv2services {
	position:relative;
	width:850px;
	height:850px;
	z-index:3;
}

#apDiv2contact {
	position:relative;
	width:850px;
	height:850px;
	z-index:3;
}


#wrapper2 #wrapper #apDiv2 #apDiv8 #apDiv15 p strong {
	font-size: 14px;
}
#wrapper2 #wrapper #apDiv2 #apDiv8 #apDiv15 p strong {
	color: #000;
}
#wrapper2 #wrapper #apDiv2 #apDiv8 #apDiv15 p em {
	color: #FFF;
	font-size: 18px;
	text-align: center;
}
.text {
	color: #000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
imagecenter {
	text-align: center;
}
.textjustified {
	color: #000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration:none;
	
}

.textbluebar {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration:none;
	
}

.textbluebarcontact {
	color: #FFFFFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-decoration:none;
	line-height: 18px;
	
}

.textbluebarh2 {
	color: #FFFFFF;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight:bold;
	text-decoration:none;
}

#apDiv3 {
	position:relative;
	width:280px;
	height:280px;
	z-index:5;
	float: left;
	margin-left: 8px;
}
#apDiv4 {
	position:relative;
	width:598px;
	height:169px;
	z-index:2;
	color: #630;
	float: right;
}
#apDiv5 {
	position:absolute;
	width:563px;
	height:326px;
	z-index:3;
	left: 22px;
	top: 322px;
	text-align: left;
	font-family: Helvetica;
}
#apDiv6 {
	position:absolute;
	width:591px;
	height:35px;
	z-index:4;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	left: 258px;
	top: 126px;
}
#apDiv7 {
	position:absolute;
	width:196px;
	height:315px;
	z-index:5;
	left: 257px;
	top: 271px;
	text-align: left;
}
#apDiv8 {
	position:relative;
	width:550px;
	height:120px;
	z-index:6;
	float: right;
	font-size: 24px;
	color: #EACF91;
}
#apDiv9 {
	position:absolute;
	width:415px;
	height:320px;
	z-index:4;
	left: 88px;
	top: 39px;
}
#apDiv10 {
	position:absolute;
	width:532px;
	height:280px;
	z-index:4;
	left: -2px;
	top: 180px;
}
#apDiv11 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:7;
	left: 337px;
	top: -13px;
}
#apDiv12 {
	position:absolute;
	width:250px;
	height:496px;
	z-index:4;
	left: -257px;
	top: -21px;
	text-align: center;
	background-color: #330000;
}
#apDiv13 {
	position:absolute;
	width:249px;
	height:498px;
	z-index:7;
	top: 252px;
	color: #D6D6D6;
}
#apDiv14 {
	position:absolute;
	width:258px;
	height:637px;
	z-index:3;
	top: 249px;
	color: #300;
	background-color: #002133;
	left: 8px;
}

#apDiv14services {
	position:absolute;
	width:258px;
	height:959px;
	z-index:3;
	top: 249px;
	color: #300;
	background-color: #002133;
	left: 8px;
}

#apDiv14contact {
	position:absolute;
	width:258px;
	height:701px;
	z-index:3;
	top: 249px;
	color: #300;
	background-color: #002133;
	left: 8px;
}

#apDiv15 {
	position:absolute;
	width:535px;
	height:390px;
	z-index:5;
	left: -11px;
	top: 467px;
	font-size: 14px;
	color: #FFF;
	text-align: left;
}
#apDiv16 {
	width:890px;
	height:20px;
	z-index:-10;
	background-image: url(../images/headerdiv.png);
	background-repeat: none;
	margin:0 auto;
	text-align:center;
	margin-top: 10px;
	margin-bottom: -15px;
}  



#apDiv17 {
	position:absolute;
	width:850px;
	height:6px;
	z-index:4;
	left: -300px;
	top: -5px;
	background-image: url(../images/headerstrip.gif);
}

#apDiv18 {
	position:absolute;
	width:850px;
	height:12px;
	z-index:4;
	left: 0px;
	top: 885px;
	background-image: url(../images/headerstrip.gif);
}

#apDiv18services {
	position:absolute;
	width:850px;
	height:12px;
	z-index:4;
	left: 0px;
	top: 1200px;
	background-image: url(../images/headerstrip.gif);
}

#apDiv18contact {
	position:absolute;
	width:850px;
	height:12px;
	z-index:4;
	left: 0px;
	top: 950px;
	background-image: url(../images/headerstrip.gif);
}


#apDiv16-bottom {
	width:890px;
	height:20px;
	z-index:-30;
	background-image: url(../images/footerdiv.png);
	background-repeat: none;
	margin:0 auto;
	text-align:center;
	margin-top: -25px;
} 
#apDiv19 {
	position:absolute;
	width:585px;
	height:153px;
	z-index:-5;
	left: 257px;
	top: 1px;
	background-image: url(../images/divbg2.jpg);
}

#wrapper2 #wrapper #apDiv2 #apDiv8 #apDiv15 p strong {
	text-align: center;
}
#wrapper2 #wrapper #apDiv2 #apDiv8 #apDiv15 p strong {
	color: #FFF;
}
#apDiv20 {
	position:absolute;
	width:532px;
	height:143px;
	z-index:6;
	left: -11px;
	top: 733px;
	background-image: url(images/divtop.png);
}
#apDiv21 {
	position:absolute;
	width:516px;
	height:297px;
	z-index:7;
	left: 301px;
	top: 189px;
	text-align: left;
}
#apDiv21-1 {
	position:absolute;
	width:516px;
	height:665px;
	z-index:7;
	left: 301px;
	top: 189px;
	text-align: left;
}
#apDiv22 {
	position:absolute;
	width:506px;
	height:1010px;
	z-index:7;
	left: 311px;
	top: 185px;
	text-align: left;
	font-size: 14px;
}
services {
	font-size: 12px;
}
#apDiv23 {
	position:absolute;
	width:481px;
	height:372px;
	z-index:7;
	left: 311px;
	top: 183px;
	text-align: left;
}
#apDiv23wider {
	position:absolute;
	width:500px;
	height:372px;
	z-index:7;
	left: 311px;
	top: 183px;
}
#wrapper2 #wrapper #apDiv2 #apDiv23 .text {
	text-align: center;
}



.footer{color: #CFBE7A;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;}

</style>
#wrapper2 #wrapper #apDiv2 #apDiv23 .text {
	text-align: justify;
}
#wrapper2contact #wrappercontact #apDiv2 #apDiv23 #form1 table tr td {
	text-align: left;
}
